petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdaptInitializePackage

This function initializes everything in the TSAdapt package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_GL() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptInitializePackage(void)

Many br

### Keywords

TSAdapt, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages